import request from '@/utils/http/index';
// 分布地图(调解中心分布/案员分布)
export const getMapByTenant = (params) => {
  return request.get('/Loan/getMapByTenant', params);
};
// 保存客户
// export const saveCustomer = (data) => {
//     return request.post('/customer/save', data);
// };
// 产品回款率
export const getReturnRateByPlatform = (params) => {
  return request.get('/Loan/getReturnRateByPlatform', params);
};
// 回款金额 总金额
export const getReturn = (params) => {
  return request.get('/Loan/getReturn', params);
};
// 回款金额 总金额
export const getLoanKanBanTotal = (params) => {
  return request.get('Loan/getLoanKanBanTotal', params);
};